<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b08da852e400a6b747dfcee4f0dfd94c">
  <dict>
    <!--2020-03-28 11:03:49.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 11:03:49.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
